Graphical toolkits workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) abattis-cantarell-vf-fonts 0.301-12.eln134 noarch 192.7 kB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) audit-libs 4.0.1-1.eln136 ppc64le 611.2 kB Required by:
  • pam-libs-1.6.1-1.eln136.ppc64le
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-10.eln136.ppc64le
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-common-2.39.9000-10.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • tk-1:8.6.14-1.eln136.ppc64le
  • xml-common-0.6.3-63.eln134.noarch
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
(dependency) cairo 1.18.0-3.eln134 ppc64le 2.2 MB Required by:
  • harfbuzz-8.4.0-1.eln136.ppc64le
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.ppc64le
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
(dependency) default-fonts-core-sans 4.0-12.eln135 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-4.eln135.ppc64le
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.ppc64le
  • fedora-gpg-keys-41-0.1.eln136.noarch
(dependency) fontconfig 2.15.0-4.eln135 ppc64le 2.5 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • tk-1:8.6.14-1.eln136.ppc64le
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • abattis-cantarell-vf-fonts-0.301-12.eln134.noarch
  • fontconfig-2.15.0-4.eln135.ppc64le
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) freetype 2.13.2-5.eln135 ppc64le 1.1 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • fontconfig-2.15.0-4.eln135.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
(dependency) glib2 2.80.0-1.eln136 ppc64le 17.3 MB Required by:
  • harfbuzz-8.4.0-1.eln136.ppc64le
(dependency) glibc 2.39.9000-10.eln136 ppc64le 11.2 MB Required by:
  • alternatives-1.26-3.eln134.ppc64le
  • audit-libs-4.0.1-1.eln136.ppc64le
  • bash-5.2.26-3.eln135.ppc64le
  • bzip2-libs-1.0.8-18.eln134.ppc64le
  • cairo-1.18.0-3.eln134.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • fontconfig-2.15.0-4.eln135.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-common-2.39.9000-10.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-10.eln136.ppc64le
  • gmp-1:6.3.0-1.eln136.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • graphite2-1.3.14-15.eln134.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • libX11-1.8.9-1.eln136.ppc64le
  • libXau-1.0.11-6.eln134.ppc64le
  • libXext-1.3.6-1.eln135.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libXrender-0.9.11-6.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • libattr-2.5.2-3.eln134.ppc64le
  • libblkid-2.40-13.eln136.ppc64le
  • libbrotli-1.1.0-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libcap-ng-0.8.5-1.eln136.ppc64le
  • libeconf-0.6.2-1.eln136.ppc64le
  • libffi-3.4.6-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libsepol-3.6-3.eln134.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
  • libtasn1-4.19.0-6.eln134.ppc64le
  • libunistring-1.1-7.eln136.ppc64le
  • libuuid-2.40-13.eln136.ppc64le
  • libxcb-1.17.0-1.eln136.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • pcre2-10.43-1.eln136.ppc64le
  • pixman-0.43.4-1.eln136.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • tcl-1:8.6.14-1.eln136.ppc64le
  • tk-1:8.6.14-1.eln136.ppc64le
  • xz-libs-1:5.4.6-3.eln136.ppc64le
  • zlib-ng-compat-2.1.6-2.eln134.ppc64le
(dependency) glibc-common 2.39.9000-10.eln136 ppc64le 2.6 MB Required by:
  • glibc-2.39.9000-10.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-10.eln136.ppc64le
(dependency) glibc-minimal-langpack 2.39.9000-10.eln136 ppc64le 0.0 B Required by:
  • glibc-2.39.9000-10.eln136.ppc64le
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
(dependency) gnutls 3.8.5-1.eln136 ppc64le 3.6 MB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
(dependency) graphite2 1.3.14-15.eln134 ppc64le 495.6 kB Required by:
  • harfbuzz-8.4.0-1.eln136.ppc64le
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.ppc64le
(dependency) harfbuzz 8.4.0-1.eln136 ppc64le 3.5 MB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
(dependency) libX11 1.8.9-1.eln136 ppc64le 1.6 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • libXext-1.3.6-1.eln135.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libXrender-0.9.11-6.eln134.ppc64le
  • tk-1:8.6.14-1.eln136.ppc64le
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.ppc64le
(dependency) libXau 1.0.11-6.eln134 ppc64le 242.5 kB Required by:
  • libxcb-1.17.0-1.eln136.ppc64le
(dependency) libXext 1.3.6-1.eln135 ppc64le 273.8 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
(dependency) libXft 2.3.8-6.eln134 ppc64le 320.4 kB Required by:
  • tk-1:8.6.14-1.eln136.ppc64le
(dependency) libXrender 0.9.11-6.eln134 ppc64le 198.0 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • sed-4.9-1.eln134.ppc64le
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
(dependency) libblkid 2.40-13.eln136 ppc64le 482.6 kB Required by:
  • libmount-2.40-13.eln136.ppc64le
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Required by:
  • audit-libs-4.0.1-1.eln136.ppc64le
(dependency) libeconf 0.6.2-1.eln136 ppc64le 206.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.ppc64le
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
(dependency) libgcc 14.0.1-0.15.eln136 ppc64le 349.3 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-2.39.9000-10.eln136.ppc64le
  • graphite2-1.3.14-15.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) libmount 2.40-13.eln136 ppc64le 548.0 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
(dependency) libpng 2:1.6.40-3.eln134 ppc64le 397.8 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • sed-4.9-1.eln134.ppc64le
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.eln134.ppc64le
(dependency) libstdc++ 14.0.1-0.15.eln136 ppc64le 3.8 MB Required by:
  • graphite2-1.3.14-15.eln134.ppc64le
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
(dependency) libuuid 2.40-13.eln136 ppc64le 197.3 kB Required by:
  • libblkid-2.40-13.eln136.ppc64le
  • libmount-2.40-13.eln136.ppc64le
(dependency) libxcb 1.17.0-1.eln136 ppc64le 5.2 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • libX11-1.8.9-1.eln136.ppc64le
(dependency) libxml2 2.12.6-1.eln136 ppc64le 2.5 MB Required by:
  • fontconfig-2.15.0-4.eln135.ppc64le
  • xml-common-0.6.3-63.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.eln135.ppc64le
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Required by:
  • libcap-2.69-3.eln134.ppc64le
(dependency) pcre2 10.43-1.eln136 ppc64le 968.9 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.ppc64le
(dependency) pixman 0.43.4-1.eln136 ppc64le 717.1 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.ppc64le
Recommended by:
  • filesystem-3.18-9.eln136.ppc64le
(dependency) tcl 1:8.6.14-1.eln136 ppc64le 4.9 MB Required by:
  • tk-1:8.6.14-1.eln136.ppc64le
(required) tk 1:8.6.14-1.eln136 ppc64le 4.2 MB
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-4.eln135.ppc64le
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Required by:
  • libxml2-2.12.6-1.eln136.ppc64le
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • tcl-1:8.6.14-1.eln136.ppc64le
Page refreshed at 18 April 2024 04:49 UTC.